.container .home-right-menu{
float:left;
margin-Left:20px;
margin-top:60px;
position: relative;
}
.image_back_left{
position: absolute;
background-image: url("../images/slider_back_left.png");
top: 49px;
right: 253px;
height: 388px;
width: 256px;
}
.image_back_right{
background-image: url("../images/slider_back_right.png");
position: absolute;
top: 140px;
right: 59px;
height: 300px;
width: 221px;
}
.site-main:after{
position:relative;
}
.bubble_kids_main{
z-index: 1; 
border:1px solid white; 
border-radius:77px; 
width:154px; 
height:154px; 
background-color:white; 
position: absolute; 
}
.container .home-right-menu {
margin-top:0px !important;
}
#slider1_container div div:nth-child(2){
top: 0px; left: 87px;
}
#slider1_container div div:nth-child(3){
top: 98px; left: 194px;
}
#slider1_container div div:nth-child(4){
top: 90px; left: 390px;
}
#slider1_container div div:nth-child(5){
top: 210px; left: 114px;
}
#slider1_container div div:nth-child(6){
top: 198px; left: 312px;
}
/*#menu-horisontal-menu li:hover {
background-image: -webkit-linear-gradient(left top, #F3F3F3 0%, #FFFFFF 51%);
box-shadow: -3px 4px 3px rgba(0, 0, 0, 0.2);
}*/

.special-item {
/* Webkit for Chrome and Safari */
  -webkit-transform: scale(1, 1);
  -webkit-transition-duration:500ms;
  -webkit-transition-timing-function: ease-out;
 
  /* Webkit for Mozila Firefox */
  -moz-transform: scale(1, 1);
  -moz-transition-duration: 500ms;
  -moz-transition-timing-function:ease-out;
 
  /* Webkit for IE( Version: 11, 10 ) */
  -ms-transform: scale(1, 1);
  -ms-transition-duration: 500ms;
  -ms-transition-timing-function:ease-out;
z-index:1;
position:absolute;
}
.special-item:hover {
opacity: 0.9;
z-index:9;
 /* Webkit for Chrome and Safari */
  -webkit-transform: scale(1.2, 1.2);
  -webkit-transition-duration:500ms;
  -webkit-transition-timing-function:ease-out;
 
  /* Webkit for Mozila Firefox */
  -moz-transform: scale(1.2, 1.2);
  -moz-transition-duration:500ms;
  -moz-transition-timing-function:ease-out;
 
  /* Webkit for IE( Version: 11, 10 ) */
  -ms-transform: scale(1.20, 1.20);
  -ms-transition-duration: 500ms;
  -ms-transition-timing-function:ease-out;
}
.color_red{
color:#FF0000;
}
.color_fiolet{
color:#660066;
}
.color_dark_blue{
color:#002060;
}
.color_green{
color:#009900;
}
.color_light_red{
color:#FF0066;
}
.color_yelow{
color:#FFCC00;
}
.color_yelow2{
color:#FF6600;
}
/*
p, div, h1,h2,h3,h4,h5,h6{
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
*/